<?php
$z[0]=Array("field","重庆方言骂人,重庆方言,重庆骂人",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言骂人，重庆骂人言子流尿狗儿意思。 重庆话里流尿就是尿床的意思，也可指任何时候的小便失禁。经常流尿的娃娃就被大人戏称为流尿狗儿。 每个小孩子都是流着尿长大的。《",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言骂人，重庆骂人言子“流尿狗儿”意思",283,363);
$z[2][4]['name']="title";
$z[3]=Array("field","",365,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言骂人，重庆骂人言子&ldquo;流尿狗儿&rdquo;意思。<br />\r\n重庆话里&ldquo;流尿&rdquo;就是&ldquo;尿床&rdquo;的意思，也可指任何时候的小便失禁。经常流尿的娃娃就被大人戏称为流尿狗儿。<br />\r\n每个小孩子都是流着尿长大的。《看上去很美》里面有一段很有代表性。写一天下午，方枪枪突然尿意盎然，提着裤子满幼儿园找厕所，找啊找啊找不到，试图在墙 根在床底偷偷尿了，但总有女同学在窥视，最后好容易找到个陌生的厕所，一边埋怨厕所搬家了也不讲一声，一边酣畅淋漓之际，发现原来是个梦，尿，已经流到床 上了。 这样的找厕所的梦我做过上百次，与此同时，睡在旁边的爷爷则是梦到嘉陵江涨大水。我没方枪枪那么警觉，不会当场就意识到这是个梦，爽完一把后，一直等到第 二天早上，才发现自己又和席子一起被洗了晾起来了。爷爷的大手板轻轻拍着我的屁股：你这个流尿狗儿！<br />\r\n，，，\r\n      \r\n</br>",489,1281);
$z[6][4]['name']="body";
$z[7]=Array("field","",1283,1322);
$z[7][4]['name']="litpic";

?>